@import '../../../styles/colors';

.information {
  p {
    color: #007bff;
    border: 1px solid #000;
    padding: 8px;
    margin-top: 35px;
    font-weight: 600;
    font-size: 1.2rem;
  }

  a {
    display: block;
    text-decoration: none;
    padding: 3px 0 5px 0;

    &:hover {
      color: $gray;
    }
  }
}
